---
layout: default
---

<div class="container-small">

  <h1 class="text-center">Two</h1>

  <div class="content">
    {{ content }}
  </div>


  <!-- {% assign two = site.two | where: "published", true | sort: "date", "last" %} -->


  <div class="post-list">
    {% for two in site.two %}
    <article>
      <h2 class="post-title"><a href="{{ two.url | relative_url }}">{{ two.title }}</a></h2>
      <div class="post-period">{{ two.period }}</div>
    </article>
    {% endfor %}
  </div>



</div>
